@charset "UTF-8";
/*list*/
.board-table{}
.board-table{word-break:break-all !important;width:100%;}
.board-table caption{text-indent:-9999px;}
.board-table thead{border-bottom:2px solid #1a222a;border-top:1px solid #1a222a;}
.board-table th{background:#f0f1f2;padding:13px 0;line-height:1.25;}
.board-table tbody{border-bottom:2px solid #696969;}
.board-table td{box-sizing:border-box;border-bottom:1px solid #DDD;padding:13px 3px;text-align:center;vertical-align:top;}
.board-table td:first-child{border-left:0;}
.board-table td:last-child{border-right:0;}
.td-subject a{display:block;text-align:left;}
.td-subject a::after{content:""; display: table; clear: both;}
.td-subject a span{}
.td-subject a strong{font-weight:400;}
.board-table tr.notice {background:#fcfeff;}
/*답변여부*/
.board-table ._artclTdStatus .aDone,
.board-table ._artclTdStatus .aWait{display:inline-block;padding:5px 15px;color:#FFF;font-size:14px;font-weight:500}
.board-table ._artclTdStatus .aDone{background:#0065b3}
.board-table ._artclTdStatus .aWait{background:#5e6263}
.board-table .artclAnswerWrap{margin-top:30px;border-top:2px solid #666;padding:25px;background:#f5f5f5}
.board-table .artclAnswerTitle{font-weight:500;padding-bottom:10px;}
.board-table .artclAnswerInfo{overflow:hidden;padding-top:20px}
.board-table .artclAnswerInfo span{display:inline-block;padding-left:10px;font-size:14px;font-weight:400;float:right}
.board-table .artclAnswerInfo .date{}
.board-table .artclAnswerInfo .writer{}
/*휴지통글*/
.board-table tr.trash{background:rgba( 0,0,0,0.4 ) !important}
.board-table tr.trash td:first-child:before{content:"";display:block;width:50px;height:25px;background:url(/sites/style_guide/images/common/icon_trash.png) no-repeat center;background-size:20px;margin-top:3px}
/*공지글*/
.board-table tr.headline{background-color:#fffeef}
.board-table ._artclNotice{display:block;width:100%;height:100%;text-indent: -9999px;background:url(/sites/style_guide/images/common/icon_notice.png) no-repeat center;background-size:22px}
.board-table .notice .td-num span{display:inline-block;text-indent:-9999px;width:100%;height:30px;background:url(/sites/style_guide/images/common/icon_notice.png) no-repeat center;}
/*새글*/
.board-table .new{margin-left:5px;}
.board-table .new img{max-width:20px;vertical-align:-3px;}
/*첨부파일*/
.board-table .attach_file{float:left;margin:7px 5px 0 0;display:inline-block;width:13px;height:13px;text-indent: -9999px;background:url(/sites/style_guide/images/common/icon_file.png)}
/*답글*/
.aDone,
.aWait{display:inline-block;background:#888;color:#FFF;font-size:14px;padding:0 10px;border-radius:2px}
.aDone{background:#76b83d}
.aWait{}
@media screen and (min-width:1281px){
  .board-table tbody tr:hover{background:#fcfcfc}
  /*cell width*/
  .th-admin,.td-admin{width:50px;}
  .th-num,.td-num{width:70px;}
  .th-subject,.td-subject{}
  .th-reply,.td-reply{width:130px;}
  .th-write,.td-write{width:130px;}
  .th-date,.td-date{width:130px;}
  .th-reco-y,.td-reco-y{width:80px;}
  .th-reco-n,.td-reco-n{width:80px;}
  .th-comment,.td-comment{width:80px;}
  .th-acess,.td-acess{width:80px;}
  .th-file,.td-file{width:100px;}
  .th-etc,.td-etc{width:150px;}
  .td-write{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
}
@media screen and (min-width:481px) {
  .board-table td a.artclLinkView strong{font-weight:400}
}
@media screen and (max-width:1280px) {
  .board-table{display:block;width:100%;}
  .board-table thead{display:none}
  .board-table tbody{display:block;width:100%;border-top:1px solid #DDD}
  .board-table tr{display:block;width:100%;position:relative;border-bottom:1px solid #DDD;padding:15px 10px;box-sizing:border-box;overflow:hidden}
  .board-table td{display:none;width:100%;border-bottom:0;padding:0;text-align:left;box-sizing:border-box;}
  .td-subject,
  .td-reply,
  .td-write,
  .td-date,
  .td-access{display:block !important}
  .td-write,
  .td-date,
  .td-access{float:left !important;width:auto !important;text-align:right !important;font-size:14px;font-weight:400}
  .td-write{padding-right:10px !important}
  .board-table .notice .td-subject a strong{position:relative;}
  .board-table .notice .td-subject a strong:before{content:"공지";display:inline-block;text-indent:-9999px;width:30px;height:30px;background:url(/sites/style_guide/images/common/icon_notice.png) no-repeat center;}
  .td-access{margin-left:10px;position:relative;}
  .td-access:before{content:"조회수 ";}
}